Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1547696 - Review Request: nodejs-conventional-changelog-preset-loader - Configuration preset loader for conventional-changelog
Summary: Review Request: nodejs-conventional-changelog-preset-loader - Configuration p...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1547684
Blocks: nodejs-reviews 1547733
TreeView+ depends on / blocked
 
Reported: 2018-02-21 18:21 UTC by Jared Smith
Modified: 2018-02-26 11:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-26 11:00:52 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 2018-02-22 11:45:05 UTC
 - Tests error:

+ /usr/bin/mocha -R spec
BUILDSTDERR: module.js:540
BUILDSTDERR:     throw err;
BUILDSTDERR:     ^
BUILDSTDERR: Error: Cannot find module 'chai'

   Add:

BuildRequires:	npm(chai)




 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors

Package approved. Just don't forget to fix the error above before import.

Comment 2 Jared Smith 2018-02-23 13:54:21 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/4711.

Comment 3 Gwyn Ciesla 2018-02-23 14:19:03 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-conventional-changelog-preset-loader

Comment 4 Jared Smith 2018-02-26 11:00:52 UTC
Packaged in Rawhide, closing this issue


Note You need to log in before you can comment on or make changes to this bug.